Results 1 to 2 of 2

Thread: Upgrading Error for ver 3.0.1

  1. #1
    Join Date
    Feb 2008
    Posts
    134

    Question Upgrading Error for ver 3.0.1

    Hi,

    I got this error during upgrading from 3.0.0 to ver 3.0.1 and cannot continue to uprade.
    Code:
    Parse error: syntax error, unexpected $end in /home/xxxxxxx/public_html/forums/includes/vba_cmps_adminfunctions.php on line 1152
    Anyone please advise & help? Now I am stuck and cannot access my vBadv CMPS Control panel.

    I have re-copied the original several times but still no avail.

    Thanks.
    Last edited by ericpsf; 05-22-2008 at 01:19 AM.

  2. #2
    Join Date
    Feb 2008
    Posts
    134

    Default Re: Upgrading Error for ver 3.0.1

    Hi,

    I have solved the problem. Pls ignore this thread.

    Btw, the way to solve this is to do another round of downloading of the zip file and upload these files carefully (one file at a time; can be quite tedious) to yr server using ftp.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. dB error after upgrading to 3.7.0
    By indie in forum Troubleshooting & Problems
    Replies: 6
    Last Post: 05-05-2008, 01:01 PM
  2. Error After Upgrading
    By Qia in forum Troubleshooting & Problems
    Replies: 10
    Last Post: 02-08-2008, 12:28 PM
  3. Getting error after upgrading from RC1 to RC2
    By Tigratrus in forum Troubleshooting & Problems
    Replies: 1
    Last Post: 10-30-2007, 04:32 PM
  4. Error after upgrading
    By bridges in forum Troubleshooting & Problems
    Replies: 5
    Last Post: 09-09-2007, 01:59 PM
  5. error upgrading
    By butty in forum Troubleshooting & Problems
    Replies: 5
    Last Post: 02-06-2007, 12:37 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •